How to install ruby-appraiser-rubocop on Debian Unstable (Sid)